Debian Bug report logs - #705932
ITP: stomper -- Python client implementation of the STOMP protocol

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 13:03:02 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version stomper/0.2.7-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org:
Bug#705932; Package wnpp. (Mon, 22 Apr 2013 13:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org. (Mon, 22 Apr 2013 13:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: stomper -- Python client implementation of the STOMP protocol
Date: Mon, 22 Apr 2013 14:58:12 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>

* Package name    : stomper
  Version         : 0.2.5
  Upstream Author : Oisin Mulvihill
* URL             : https://github.com/oisinmulvihill/stomper/
* License         : Apache 2.0
  Programming Lang: Python
  Description     : Python client implementation of the STOMP protocol

The client is attempting to be transport layer neutral. This module provides
functions to create and parse STOMP messages in a programatic fashion. The
messages can be easily generated and parsed, however its up to the user to do
the sending and receiving.
The STOMP protocol specification can be found at
http://stomp.codehaus.org/Protocol/

This package is a dependency of moksha.hub, which in turn is a
dependency of fedmsg, which is needed for my GSoC project proposal[1]

[1]: http://wiki.debian.org/SummerOfCode2013/StudentApplications/SimonChopin



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705932; Package wnpp. (Mon, 22 Apr 2013 13:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 22 Apr 2013 13:24:04 GMT) Full text and rfc822 format available.

Message #10 received at 705932@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705932@bugs.debian.org
Subject: Packaging in the wild
Date: Mon, 22 Apr 2013 15:21:17 +0200
[Message part 1 (text/plain, inline)]
Note to self: there is already a bit of packaging for this piece of
software at https://github.com/thepaul/stomper-debian

[signature.asc (application/pgp-signature, inline)]

Added indication that bug 705932 blocks 705945 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 15:24:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 23 Jun 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Mon, 29 Jul 2013 22:03:09 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 29 Jul 2013 22:03:10 GMT) Full text and rfc822 format available.

Message #19 received at 705932-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705932-close@bugs.debian.org
Subject: Bug#705932: fixed in stomper 0.2.7-1
Date: Mon, 29 Jul 2013 22:00:06 +0000
Source: stomper
Source-Version: 0.2.7-1

We believe that the bug you reported is fixed in the latest version of
stomper, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705932@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated stomper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Jun 2013 11:12:54 -0400
Source: stomper
Binary: python-stomper
Architecture: source all
Version: 0.2.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-stomper - Python client implementation of the STOMP protocol
Closes: 705932
Changes: 
 stomper (0.2.7-1) unstable; urgency=low
 .
   [ Simon Chopin ]
   * Initial release. (Closes: #705932)
 .
   [ Jakub Wilk ]
   * Use canonical URIs for Vcs-* fields.
   * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.
   * Fix a typo in the package description.
Checksums-Sha1: 
 c7b14622013aef07fc94687681f97f1ad5d6ebdb 2005 stomper_0.2.7-1.dsc
 9646150dc4b01926d59171feae761f6853389dc7 21459 stomper_0.2.7.orig.tar.gz
 93be638e64d802fc679de534de9691a3b25b2ba9 2831 stomper_0.2.7-1.debian.tar.gz
 2ec4c9d1cd1fcf01789d48583a7a9ccc3c442269 20252 python-stomper_0.2.7-1_all.deb
Checksums-Sha256: 
 bd1bda5896ed5ce327a06196f9364cda25ea71416175d712560b44fe238282fb 2005 stomper_0.2.7-1.dsc
 8978fd3421390abe3c1a8c8adc72346f4a8175b6fb154011fc8d37bb916e01ce 21459 stomper_0.2.7.orig.tar.gz
 4c2fa72b900dda5224c02543dfebd7f34c8317da22c4aea1847ddf184fe6c664 2831 stomper_0.2.7-1.debian.tar.gz
 62821c917f03d7f1da1b8a2349f8771ef8cc84016d761656c4a976154924b0d4 20252 python-stomper_0.2.7-1_all.deb
Files: 
 92571ffe007ec870cd62bab3c27470df 2005 python optional stomper_0.2.7-1.dsc
 b721d7557af2fc6a47e82ef4a40e87bf 21459 python optional stomper_0.2.7.orig.tar.gz
 20fce3f4a75f601f8d500ad59c79e9e6 2831 python optional stomper_0.2.7-1.debian.tar.gz
 25707bddb8bff967ebae4cbfe2bf5b87 20252 python optional python-stomper_0.2.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRxxHjAAoJEHtYWzCAfCqHTQ0P/1LK9eMhveb9zlZ+WiFpf49R
1iZHY28HMAMeo7ifBQg1ZGur8ZabqUzWTHf0OsIGcQWqm8H1u/TYiN86YT0jXgAO
2CrZ1/rhGiPfkKjmY3fkK8ZCPAuLGgbvO3yezUOq9ql9T6hOvJU9mWhHueOX43Jb
nj2awS9NVYI48wCCrEycQaPfaCcDM6C/Qdtt+3KzXdAg0HOpY/zAwoPm/u8190EG
HIeE2AC1A3UrZB9hnyHZDYSJWfeF1JE+8dANM8q/5CFdoh5Itdgq2U9LdWzofzmR
ZWjOGgY5wHYEzuuND6JOBOalAb2AckIyLYGH0NF6XZD/DVBUe5MdfCG/JUWPQyAC
ugFhqbknkW+YQhhVAOVNug3cxa5+M+hlM9hHEyJYDMiX4pQZIguSe5LITOpepfFO
wTDIXva3d8Gy6W+cuHYuBUicEVOYIdBOEnk4+QxXeE+4+riwBAO3Srk8WOdDP20K
9SQXTE3ISxfa21/dlOC5iEOHYOmxn5RfmBxv91gWkpOoWF037/qGtC52wjOyRr3i
CAx/lSnQ1RUlMrWlzLQ5S519fv+9PkfwGgXK2iytTKUUK2vthySqmvu/Yvet5bCK
+80qoYKX3Wr0xrUq4RUoMs4p78lbt+mA2L+MuwXcclOtp9lu80N9MF6iMtmuoPrC
u98An0xfToGrLQqSMQun
=UeQ7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Aug 2013 07:29:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:16:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.